a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
a.portfoliolist
{
   color: #000000;
   text-decoration: none;
}
a.portfoliolist:visited
{
   color: #000000;
   text-decoration: none;
}
a.portfoliolist:active
{
   color: #000000;
   text-decoration: none;
}
a.portfoliolist:hover
{
   color: #000000;
   font-weight: bold;
   text-decoration: none;
}
a.mylogo
{
   color: #71A4D1;
   text-decoration: none;
}
a.mylogo:visited
{
   color: #71A4D1;
   text-decoration: none;
}
a.mylogo:active
{
   color: #71A4D1;
   text-decoration: none;
}
a.mylogo:hover
{
   color: #71A4D1;
   font-weight: bold;
   text-decoration: none;
}
a.text_link
{
   color: #71A4D1;
   text-decoration: underline;
}
a.text_link:visited
{
   color: #71A4D1;
   text-decoration: underline;
}
a.text_link:active
{
   color: #71A4D1;
   text-decoration: underline;
}
a.text_link:hover
{
   color: #000000;
   text-decoration: underline;
}
a.email
{
   color: #71A4D1;
   text-decoration: underline;
}
a.email:visited
{
   color: #71A4D1;
   text-decoration: underline;
}
a.email:active
{
   color: #71A4D1;
   text-decoration: underline;
}
a.email:hover
{
   color: #71A4D1;
   font-weight: bold;
   text-decoration: none;
}
a.emaillink
{
   color: #71A4D1;
   text-decoration: underline;
}
a.emaillink:visited
{
   color: #71A4D1;
   text-decoration: underline;
}
a.emaillink:active
{
   color: #71A4D1;
   text-decoration: underline;
}
a.emaillink:hover
{
   color: #71A4D1;
   font-weight: bold;
   text-decoration: underline;
}
a.contact_link
{
   color: #71A4D1;
   text-decoration: underline;
}
a.contact_link:visited
{
   color: #71A4D1;
   text-decoration: underline;
}
a.contact_link:active
{
   color: #71A4D1;
   text-decoration: underline;
}
a.contact_link:hover
{
   color: #000000;
   text-decoration: underline;
}
.pageheader
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   color: #5693C9;
   background-color: transparent;
}
.index_black_text
{
   font-family: Arial;
   font-weight: normal;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.index_defn_text
{
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   color: #CCD1E0;
   background-color: transparent;
}
.index_defn_text_bold
{
   font-family: Arial;
   font-weight: bold;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   color: #CCD1E0;
   background-color: transparent;
}
.index_defn_text_italic
{
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: italic;
   text-decoration: none;
   color: #CCD1E0;
   background-color: transparent;
}
.linklistbold
{
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.mylogo
{
   font-family: Arial;
   font-weight: normal;
   font-size: 11px;
   font-style: normal;
   text-decoration: none;
   color: #71A4D1;
   background-color: transparent;
}
.linklist
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
}
.contact_field_label
{
   font-family: Arial;
   font-weight: normal;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
}
.contact_result_text
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
}
.contact_side_text
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.clients
{
   font-family: Arial;
   font-weight: normal;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
}
.contact_oops_linktext
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: underline;
   color: #5693C9;
   background-color: transparent;
}
.----------------------------------
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   color: #5693C9;
   background-color: transparent;
}
